@charset "utf-8";

#primary { padding: 0; }
#main {min-height:0;}
#main .breadcrumb {display:none;}

#oc2023 * {
    margin:0;
    padding:0;
    font-family:"HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
    line-height:1;
}
#oc2023 {
    width:100%;
    background:#000;
    color:#FFF;
}
#oc2023 section {
    max-width:750px;
    margin:0 auto;
    background:#FFF;
    text-align:center;
}
#oc2023 picture,
#oc2023 img {
    display:block;
}
#oc2023 li {
    list-style:none;
}
#oc2023 a {
    color:#FFF;
    text-decoration:none;
    transition: background 0.3s;
}
#oc2023 .section-title {
    font-size:56px;
    line-height:0.964;
    text-align:center;
}
@media screen and (max-width:750px) {
    #oc2023 .section-title {
        font-size:7.467vw;
    }
}
#oc2023 .txt-en {
    font-size:113%;
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
    line-height:1;
    vertical-align: -3%;
}
#oc2023 .yt-wrap {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
#oc2023 .yt-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
#oc2023 .dblock {
    display:block;
}
#oc2023 .item-slide {
    display: none;
}
#oc2023 .item-slide.slick-initialized {
    display:block;
}
#oc2023 .item-head-img__button svg {
    height: min(calc((39 / 750) * 100vw), 39px);
}
#oc2023 .item-head-img__button svg + svg {
    display: none;
}
#oc2023 .item-head-img__button.is-paused svg {
    display: none;
}
#oc2023 .item-head-img__button.is-paused svg + svg {
    display: block;
}

/* Section head -----------------------------------------------------------*/
#oc2023 .section-head .head-title {
    position:relative;
    width:100%;
    color: #000;
}
#oc2023 .section-head h1 {
    position:absolute;
    top: min(calc((48 / 750) * 100vw), 48px);
    left:0;
    width:100%;
    font-size: min(calc((110 / 750) * 100vw), 110px);
    line-height: calc(90 / 110);
    letter-spacing: 0.02em;
    
}
#oc2023 .section-head .head-txt {
    position:absolute;
    top: min(calc((253 / 750) * 100vw), 253px);
    left:0;
    width:100%;
}
#oc2023 .section-head .text-sub {
    padding-bottom: min(calc((15 / 750) * 100vw), 15px);
    font-size: min(calc((44 / 750) * 100vw), 44px);
    font-family:"Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
}
#oc2023 .section-head .text-top {
    font-size: min(calc((32 / 750) * 100vw), 32px);
    line-height: calc(38 / 32);
}

/* Section Item -----------------------------------------------------------*/
#oc2023 .section-item .item-head {
    display:flex;
    flex-wrap:nowrap;
    width:100%;
    background:#000;
    color:#FFF;
}
#oc2023 .section-item .item-head .item-head-img {
    position: relative;
    width: 50%;
}
#oc2023 .section-item .item-head .item-head-img video {
    display: block;
    width: 100%;
}
#oc2023 .section-item .item-head.pic-right .item-head-img {
    order:2;
}
#oc2023 .section-item .item-head .item-head-img__button {
    position: absolute;
    right: min(calc((29 / 750) * 100vw), 29px);
    bottom: min(calc((29 / 750) * 100vw), 29px);
    cursor: pointer;
}
#oc2023 .section-item .item-head-txt {
    width: 50%;
    padding-top:63px;
}
#oc2023 .section-item .item-head.pic-right .item-head-txt {
    order:1;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-head-txt {
        padding-top:8.4vw;
    }
}
#oc2023 .section-item .item-head-txt h2 {
    font-size:80px;
    text-transform:uppercase;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-head-txt h2 {
        font-size:10.666vw;
    }
}
#oc2023 .section-item .item-head-txt p {
    margin-top:13px;
    margin-bottom:30px;
    font-size:24px;
    line-height:1.25;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-head-txt p {
        margin-top:1.733vw;
        margin-bottom:4vw;
        font-size:3.2vw;
    }
}
#oc2023 .section-item .item-head-txt button {
    position:relative;
    width:321px;
    margin:0 auto;
    padding:23px 0;
    border:1px solid #FFF;
    box-sizing: border-box;
    transition:background .3s;
    background:#000;
    color:#FFF;
    font-size:20px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-head-txt button {
        width:42.8vw;
        padding:3.066vw 0;
        font-size:2.666vw;
    }
}
#oc2023 .section-item .item-head-txt button:before,
#oc2023 .section-item .item-head-txt button:after {
    position: absolute;
    display: inline-block;
    top: 50%;
    right: 16px;
    width: 25px;
    height: 25px;
    border-top: 1px solid #FFF;
    transform: translateX(-50%);
    content: "";
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-head-txt button:before,
    #oc2023 .section-item .item-head-txt button:after {
        right: 2.133vw;
        width: 3.333vw;
        height: 3.333vw;
    }
}
#oc2023 .section-item .item-head-txt button:after {
    display: none;
    margin-top: -11px;
    margin-right: 24px;
    transform: rotate(90deg);
}
#oc2023 .section-item .item-head-txt button.thisAct:after {
    display:inline-block;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-head-txt button:after {
        margin-top: -1.466vw;
        margin-right: 3.2vw;
    }
}
@media screen and (min-width:751px) {
    #oc2023 .section-item .item-head-txt button:hover {
        background:#FFF;
        color:#000;
    }
    #oc2023 .section-item .item-head-txt button:hover:before,
    #oc2023 .section-item .item-head-txt button:hover:after {
        border-top: 1px solid #000;
    }
}
#oc2023 .section-item .item-wrap {
    width:100%;
    padding-bottom:137px;
    color:#000;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-wrap {
        padding-bottom:18.266vw;
    }
}
#oc2023 .section-item .item-slide {
    margin-top: min(calc((137 / 750) * 100vw), 137px);
}
#oc2023 .section-item .item-pic {
    margin-bottom:58px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-pic {
        margin-bottom:7.733vw;
    }
}
#oc2023 .section-eye .item-pic_orgasm-eyeshadow {
    margin-bottom:58px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-eye .item-pic_orgasm-eyeshadow {
        margin-bottom:7.733vw;
    }
}
#oc2023 .section-eye .item-pic_qi01801 {
    margin-bottom:66px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-eye .item-pic_qi01801 {
        margin-bottom:8.8vw;
    }
}
#oc2023 .section-lip .item-pic_assl777 {
    margin-bottom:81px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-lip .item-pic_assl777 {
        margin-bottom:10.8vw;
    }
}
#oc2023 .section-lip .item-pic_alb3420 {
    margin-bottom:87px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-lip .item-pic_alb3420 {
        margin-bottom:11.6vw;
    }
}
#oc2023 .section-lip .item-pic_ls2915 {
    margin-bottom:72px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-lip .item-pic_ls2915 {
        margin-bottom:9.6vw;
    }
}
#oc2023 .section-lip .item-pic_als02469 {
    margin-bottom:72px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-lip .item-pic_als02469 {
        margin-bottom:9.6vw;
    }
}
#oc2023 .section-cheek .item-pic_orgasm-pbq {
    margin-bottom:59px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-cheek .item-pic_orgasm-pbq {
        margin-bottom:7.866vw;
    }
}
#oc2023 .section-cheek .item-pic_amb00533 {
    margin-bottom:3px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-cheek .item-pic_amb00533 {
        margin-bottom:0.4vw;
    }
}
#oc2023 .section-cheek .item-pic_blush4013n {
    margin-bottom:22px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-cheek .item-pic_blush4013n {
        margin-bottom:2.933vw;
    }
}
#oc2023 .section-cheek .item-pic_blush4077 {
    margin-bottom:15px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-cheek .item-pic_blush4077 {
        margin-bottom:2vw;
    }
}
#oc2023 .section-cheek .item-pic_liquid-blush5155 {
    margin-bottom:72px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-cheek .item-pic_liquid-blush5155 {
        margin-bottom:9.6vw;
    }
}
#oc2023 .section-multiple .item-pic_multiple {
    margin-bottom:72px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-multiple .item-pic_multiple {
        margin-bottom:9.6vw;
    }
}
#oc2023 .section-multiple .item-pic_multiple1517n {
    margin-bottom:24px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-multiple .item-pic_multiple1517n {
        margin-bottom:3.2vw;
    }
}
#oc2023 .section-item .item-slide .item-pic {
    margin-bottom: min(calc((106 / 750) * 100vw), 106px);
}
#oc2023 .section-item .item-slide.blush-n .item-pic {
    margin-bottom: min(calc((105 / 750) * 100vw), 105px);
}
#oc2023 .section-item .item-slide.lb .item-pic {
    width: min(calc((550 / 750) * 100vw), 550px);
    margin-inline: auto;
    margin-bottom: min(calc((106 / 750) * 100vw), 106px);
}
#oc2023 .section-item .item-pic img {
    width:100%;
}
#oc2023 .section-item .item-detail h3 {
    margin-bottom:22px;
    font-size:34px;
    line-height:1.235;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-detail h3 {
        margin-bottom:2.933vw;
        font-size:4.533vw;
    }
}
#oc2023 .section-item .item-detail .item-name {
    margin-bottom:21px;
    font-size:30px;
    line-height:1.333;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-detail .item-name {
        margin-bottom:2.8vw;
        font-size:4vw;
    }
}
#oc2023 .section-item .item-detail .item-price {
    margin-bottom: min(calc((45 / 750) * 100vw), 45px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
}
#oc2023 .section-item .item-detail .item-button,
#oc2023 .section-item .item-detail .out-of-stock-btn {
    width:460px;
    margin:0 auto;
    padding:23px 0;
    box-sizing: border-box;
    border:1px solid #000;
    background:#FFF;
    color:#000;
    font-size:26px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-detail .item-button,
    #oc2023 .section-item .item-detail .out-of-stock-btn {
        width:61.333vw;
        padding:3.066vw 0;
        font-size:3.466vw;
    }
}
#oc2023 .section-item .item-detail .out-of-stock-btn {
    display:block;
    opacity:0.5;
    background:#808080;
}
@media screen and (min-width:751px) {
    #oc2023 .section-item .item-detail .item-button:hover {
        background:#000;
        color:#FFF;
    }
}
#oc2023 .section-item .item-slide .slick-dots {
    position: absolute;
    left: 0;
}
#oc2023 .section-item .item-slide.lb .slick-dots {
    top: min(calc((610 / 750) * 100vw), 610px);
}
#oc2023 .section-item .item-slide.blush-n .slick-dots {
    top: min(calc((583 / 750) * 100vw), 583px);
}
#oc2023 .section-item .item-slide.blush .slick-dots {
    top: min(calc((556 / 750) * 100vw), 556px);
}
#oc2023 .section-item .item-slide .slick-dots li {
    width:32px;
    height:14px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-slide .slick-dots li {
        width:4.266vw;
        height:1.866vw;
    }
}
#oc2023 .section-item .item-slide .slick-dots li button {
    width:100%;
    height:14px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-slide .slick-dots li button {
        height:1.866vw;
    }
}
#oc2023 .section-item .item-slide .slick-dots li button:before {
    width:14px;
    height:14px;
    margin-left:9px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-slide .slick-dots li button:before {
        width:1.866vw;
        height:1.866vw;
        margin-left:1.2vw;
    }
}
#oc2023 .section-item .item-movie {
    padding-top:137px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-movie {
        padding-top:18.266vw;
    }
}
#oc2023 .section-item .item-movie h3 {
    margin-bottom:36px;
    font-size:30px;
}
@media screen and (max-width:750px) {
    #oc2023 .section-item .item-movie h3 {
        margin-bottom:4.8vw;
        font-size:4vw;
    }
}










